# macOS Monterey OpenCore config for Lenovo ThinkPad T460
- Tested with macOS Monterey 12.6.2

Working features:
- WiFi (with the default intel card)
- Graphics (incl. hardware acceleration)
- Audio (incl. boot chime)
- Trackpad (incl gestures)
- Keyboard (incl. correct mapping)
- FileVault
- Sleep & Hibernation ("Standby" / Hybrid Sleep)
- Everything else I tested

Sleep guide:
```
sudo pmset -a restoredefaults
sudo pmset -c standby 1
sudo pmset -c hibernatemode 0
sudo pmset -b standby 1
sudo pmset -b standbydelayhigh 900
sudo pmset -b standbydelaylow 60
sudo pmset -b hibernatemode 25
sudo pmset -b highstandbythreshold 70
sudo pmset -a acwake 0
sudo pmset -a lidwake 1
sudo pmset -a powernap 0
sudo pmset -a tcpkeepalive 0
```

If you need to restore defaults run:
```
sudo pmset restoredefaults
```

Known issues:
- Bluetooth

Credits:
- ACPI patch files from https://github.com/MSzturc/Lenovo-T460-OpenCore/tree/master/ACPI
- Sleep guide from https://github.com/simprecicchiani/ThinkPad-T460s-macOS-OpenCore
